package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class EditPasswordConfirmForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String editPasswordConfirmBack;
	
	private String editPasswordConfirmSave;

	public String getEditPasswordConfirmBack() {
		return editPasswordConfirmBack;
	}

	public void setEditPasswordConfirmBack(String editPasswordConfirmBack) {
		this.editPasswordConfirmBack = editPasswordConfirmBack;
	}

	public String getEditPasswordConfirmSave() {
		return editPasswordConfirmSave;
	}

	public void setEditPasswordConfirmSave(String editPasswordConfirmSave) {
		this.editPasswordConfirmSave = editPasswordConfirmSave;
	}
	
}
